#logEditionTable {
	min-width: 900px;
}

.selectTree option[data-value='Warning'] {
	background-color: #F2F5A9 !important;
}

.selectTree option[data-value='Error'] {
	background-color: #F5A9A9 !important;
}

